dev_job_data:
  history:
  - build_id: 8
    uri: job/Mdev__audibot__ubuntu_bionic_amd64/8/
    stamp: 1682487310.192
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 2
  - build_id: 7
    uri: job/Mdev__audibot__ubuntu_bionic_amd64/7/
    stamp: 1667349308.375
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 2
  - build_id: 6
    uri: job/Mdev__audibot__ubuntu_bionic_amd64/6/
    stamp: 1666244110.195
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 2
  - build_id: 5
    uri: job/Mdev__audibot__ubuntu_bionic_amd64/5/
    stamp: 1650879310.898
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 2
  latest_build:
    skipped: 0
    failed: 1
    total: 2
  base_url: https://build.ros.org/
  total_builds: 7
  job_health: 50
  job_health_icon: icon-health-40to59
